Subject: Re: Lightwave 3.2
From: Allen D Hastings <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 1994 17:49:40 -0700

>The new version was to ship on June 15th as I recall. Has anybody seen it 
>yet, or has it been delayed ? Thanks

3.2 has been shelved in favor of a version with more new features
called 3.5.  This will not be a free upgrade, but should be available
within a couple weeks.  The unbundled LightWave will also be version
3.5 (same features as the upgrade, but without Toaster viewing of
course).  I hope NewTek won't be mad at me for explaining this too
soon!  By the way, don't blame them for all these delays and changes -
I'm partially responsible too.
 
- Allen Hastings